﻿/*This file will have the classes which are different in appearance from Lexus*/

.addPasswordImage:before
 {
        content: url(../../images/Password_image.png);
        margin-left: 2px;
 }
 
html
{
    padding: 0;
    z-index: -1;
}


/*Red Button eg: View Details,View V-Spec etc*/
.dd-btn{
    background-image: url("../../images/tabledata/btn-redbutton.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 23px;
   /* margin: 5px;*/
	float: left;
    min-width: 50px;
    text-align: center;
}

.dd-btn-flt-rgt{
    background-image: url("../../images/tabledata/btn-redbutton.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 23px;
    margin: 5px;
	float: right;
}

/*for disabled button*/
.dd-btn-disabled
{
    background-image: url("../../images/tabledata/btn-redbutton.png");
	background-position: 0 -92px;
    background-repeat: no-repeat;
    border: 0 none;
    height: 23px;
    /*margin: 5px;*/
	float: left;
	cursor: default;
	opacity:0.5;
    min-width: 50px;
    text-align: center;
}

.dd-btn:hover{
background-position: 0px -46px
}

.dd-btn-flt-rgt:hover{
background-position: 0px -46px
}


/*Modified for marigin 1*/
.dd-btn-mar1{
    background-image: url("../../images/tabledata/btn-redbutton.png");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    height: 23px;
    margin: 1px;
	float: left;
}

/* Red Button Corner shaping*/
.dd-btn-crnr{
    background-image: url("../../images/tabledata/btn-redbutton.png");
    background-position: 0 -23px;
    background-repeat: no-repeat;
    float: right;
    height: 23px;
    margin-right: -3px;
    width: 3px;
}
.dd-btn-crnr-disabled{
    background-image: url("../../images/tabledata/btn-redbutton.png");
    background-position: 0 -115px;
    background-repeat: no-repeat;
    float: right;
    height: 23px;
    margin-right: -3px;
    width: 3px;
}

.dd-link
{
    color: #E70006;
    line-height: 31px;
    text-decoration: none;
    cursor:pointer;
}

/*Footer logo*/
.dd-footerlogo{
	background:url(../../images/footer-logo.png);
	background-repeat: no-repeat;
	width:78px;
	height:14px;
	background-repeat: no-repeat;
}

/* Pagination*/
.dd-pgn-lft{
	background-repeat: no-repeat;
    background-image: url("../../Internal/images/tabledata/arrows-pagination.png");
    background-position: 0 0;
	display:block;
	float:left;    
    width: 19px;
    height: 19px;
    margin: 4px 5px 0 5px;
    padding: 0;
	background-position: bottom right; 
}
.dd-pgn-lft:hover{
    background-position: top right;    
    cursor: pointer;
}
.dd-pgn-lft-disabled
{
    background-image: url("../../Internal/images/tabledata/arrows-pagination.png");
    background-position:right center;    
	background-repeat: no-repeat;  
    cursor:default;
    display:block;
	float:left;  
    width: 19px;
    height: 19px;
    margin: 4px 5px 0 5px;
    padding: 0;
	
}
.dd-pgn-lft-disabled:hover
{
    background-position: right center; 
    cursor:default; 
}

	
.dd-pgn-rgt{
    background-image: url("../../Internal/images/tabledata/arrows-pagination.png");    
    background-position: bottom left;
    background-repeat: no-repeat;
    display:block;
    float:left;
    width: 19px;
    height: 19px;
    margin: 4px 5px 0 5px;
    padding: 0;
}
	
.dd-pgn-rgt-disabled
{
    background-image: url("../../Internal/images/tabledata/arrows-pagination.png");
    background-position:left center;
    cursor:default;
    width: 19px;
    height: 19px;
     margin: 4px 5px 0 5px;
    padding: 0;
    display:block;
    float:left;
}

.dd-pgn-rgt:hover{
    background-position: top left;    
    cursor: pointer;
}
.dd-pgn-rgt-disabled:hover
{
    background-position: left center; 
    cursor:default;   
}

.dd-pgn-rgt-ship{
    background-image: url("../../Internal/images/tabledata/arrows-pagination.png");    
    background-position: bottom left;
    background-repeat: no-repeat;
    display:block;
    float:right;
    width: 16px;
    height: 15px;
    /*margin: 0px 17px 0px 0px;*/
    margin:-13px 15px 0 86px;
    padding: 0;
}

/*Imapge of snap button*/
.dd-img-snap{
 background-position: 0 0;
 background-image: url("../../Internal/images/tabledata/actionbuttons.png");
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 20px;
    width: 27px;
}


/*.dd-bodybkgrnd
{
    background: url("../../images/toy_bg.png") repeat-x left top transparent;
    padding: 0;
    z-index: -1;
}*/

.dd-container
{
    /*border: 1px solid #E70006;*/
    /*height: 1024px;*/
    height: auto;
    margin: auto;
    position: relative;
    width: 1200px;
}

.dd-wcounter
{
    background-image: url("../../Internal/images/dashboard/counter-bkg.png");
    background-repeat: no-repeat;
    color: white;
    display: inline-block;
    font-size: 11px;
    height: 33px;
    /*left: 100px;*/
    line-height: 33px;
    padding-left: 5px;
    padding-right: 5px;
    position: absolute;
    text-align: center;
    /*top: -32px;*/
    width: 21px;
    z-index:1;
}


.dd-bulletin
{
    background-image: url("../../images/bullet-red.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-right:0px;
    margin-top: 4px;
    height:10px;
    width:10px;
    display: inline-block;
}

/*Multitasking Icons */
.dd-workspace-tab:hover
{
    border:2px solid #E70006;    
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
    cursor:pointer;
}



#username
{
   margin-top:3px;
   margin-left:6px;
   height:30px; 
   border:none; 
   font-size:12px;
   width:150px;
}

 #password
 {
   margin-top:3px;
   margin-left:4px;
   height:30px; 
   border:none; 
   font-size:12px;
   width: 150px;
}
